*::selection{background:#ED1D25;color:#fff;}
*::-moz-selection{background:#ED1D25;color:#fff;}
span.skype_pnh_container{display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"]{display:inline !important;}
a[href^=tel]{color:#2e2e2e;text-decoration:none;}
a[href^=tel]:hover{color:#2e2e2e;text-decoration:none;}
.top-bg{width:auto;background:#007ab3;}
.logo{margin:0px;padding:0px 0 0;}
.banner-home{width:100%;height:auto;background:url(../images/banner-home.jpg) top center no-repeat;margin:0px;padding:40px 0 30px;}
.banner-right{margin:0px;padding:0px;}
.banner-right h2{width:auto;background:rgba(0, 0, 0, 0.6);color:#fff;font-size:50px;text-transform:uppercase;font-weight:300;line-height:85px;margin-bottom:5px;padding:0 15px;display:inline-block;}
.banner-right h2 span{font-size:78px;line-height:100px;font-weight:700;}
.banner-right h3{width:auto;background:rgba(0, 0, 0, 0.6);color:#fff;font-size:20px;text-transform:none;font-weight:400;line-height:55px;margin-bottom:5px;padding:0 15px;display:inline-block;}
.banner-left{width:275px;height:275px;background:url(../images/banner-left.png) top no-repeat;margin:0px;padding:40px 30px 0 30px;color:#fff;font-weight:400;text-align:center;}
.banner-left table{background:none;border:none;margin:0px;padding:0px;}
.banner-left table tr{background:none;border:none;margin:0px;padding:0px;}
.banner-left table tr td{background:none;border:none;margin:0px;padding:0px;}
.banner-left p{margin:0px;padding:0px;color:#fff;text-align:center;}
.font20{font-size:21px;font-weight:400;}
.font13{font-size:13px;font-weight:400;}
.font19{font-size:19px;font-weight:400;text-align:right;}
.font55{font-size:55px;font-weight:700;}
.font59{font-size:59px;font-weight:700;}
.font90{font-size:90px;font-weight:700;}
.banner-btn{width:auto;border:1px solid #fff;text-align:center;padding:5px 10px;font-size:14px;color:#fff;position:relative;cursor:pointer;float:none;font-weight:300;line-height:normal;margin:10px 0 0rem;text-decoration:none;-webkit-appearance:none;display:inline-block;transition:background-color 300ms ease-out;margin-left:0;}
.banner-btn:hover{color:#000;border:1px solid #000;background:#fff;}
.tagline{font-size:55px;color:#272727;line-height:70px;font-weight:300;margin:0px;padding:30px 0;text-align:center;}
.tagline span{font-weight:700;}
.home-sec-1{margin:0px;padding:20px 0;}
.home-sec-1 table{background:none;border:none;margin:0px;padding:0px;}
.home-sec-1 table tr{background:none;border:none;margin:0px;padding:0px;}
.home-sec-1 table tr td{background:none;border:none;margin:0px;padding:0px;}
.home-sec-1 h2{margin:0px;padding:0px;font-weight:300;font-size:36px;color:#fff;background:url(../images/hd-icon.jpg) left no-repeat #005c8c;padding:5px 7px 10px 8%;line-height:40px;background:#005C8C url("../images/hd-icon.jpg") no-repeat scroll 2% 50%;}
.home-sec-1-left{width:auto;height:auto;margin:30px 0 0;background:url(../images/tv-1.jpg) top no-repeat;padding:45px 50px 150px;background-size:100%;}
.home-sec-1-left p{text-align:center;margin:0px;padding:0 0 0px;color:#000;text-transform:uppercase;}
.font21{font-size:31px;font-weight:400;line-height:25px;}
.font30{font-size:30px;font-weight:400;}
.font85{font-size:85px;font-weight:700;}
.font140{font-size:140px;font-weight:700;}
.require-ad{width:221px;height:219px;float:right;position:relative;margin:-100px 20px 0 0;}
.home-sec-1-right{margin:0px;padding:0px;}
.home-sec-1-list ul{margin:0px;padding:30px 0 0;}
.home-sec-1-list ul li{list-style:none;background:url(../images/tick.jpg) no-repeat 0px 0px;font-size:20px;line-height:30px;color:#252525;font-weight:400;padding:0 0 15px 40px;}
.sml-icon ul{margin:0px;padding:0 0px 0 40px;}
.sml-icon ul li{list-style:none;padding:0 20px 0 0;float:left;margin:0px;}
.mid-txt{width:auto;font-size:14px;line-height:20px;color:#000;background:#e3e3e3;padding:12px 0px;font-weight:700;text-transform:uppercase;margin:20px 0;text-align:center;}
.home-sec-2{margin:0px;padding:20px 0;}
.home-sec-2 table{background:none;border:none;margin:0px;padding:0px;}
.home-sec-2 table tr{background:none;border:none;margin:0px;padding:0px;}
.home-sec-2 table tr td{background:none;border:none;margin:0px;padding:0px;}
.home-sec-2 h2{margin:0px;padding:0px;font-weight:300;font-size:36px;color:#fff;padding:10px 7px 10px 8%;line-height:40px;background:#ff540d url("../images/internet-icon.png") no-repeat scroll 2% 50%;}
.home-sec-2-left{width:auto;height:auto;margin:30px 0 0;background:url(../images/tv-2.jpg) top no-repeat;padding:45px 50px 150px;background-size:100%;}
.home-sec-2-left p{text-align:center;margin:0px;padding:0 0 0px;color:#000;text-transform:uppercase;}
.home-sec-2-right{margin:0px;padding:0px;}
.home-sec-2-list ul{margin:0px;padding:30px 0 0;}
.home-sec-2-list ul li{list-style:none;background:url(../images/tick-1.png) no-repeat 0px 0px;font-size:20px;line-height:30px;color:#252525;font-weight:400;padding:0 0 15px 40px;}
.home-sec-3{margin:0px;padding:20px 0;}
.home-sec-3 table{background:none;border:none;margin:0px;padding:0px;}
.home-sec-3 table tr{background:none;border:none;margin:0px;padding:0px;}
.home-sec-3 table tr td{background:none;border:none;margin:0px;padding:0px;}
.home-sec-3 h2{margin:0px;padding:0px;font-weight:300;font-size:36px;color:#fff;padding:10px 7px 10px 8%;line-height:40px;background:#003754 url("../images/voice-icon.png") no-repeat scroll 2% 50%;}
.home-sec-3-left{width:auto;height:auto;margin:30px 0 0;background:url(../images/tv-3.jpg) top no-repeat;padding:45px 50px 150px;background-size:100%;}
.home-sec-3-left p{text-align:center;margin:0px;padding:0 0 0px;color:#000;text-transform:uppercase;}
.home-sec-3-right{margin:0px;padding:0px;}
.home-sec-3-list ul{margin:0px;padding:30px 0 0;}
.home-sec-3-list ul li{list-style:none;background:url(../images/tick.jpg) no-repeat 0px 0px;font-size:20px;line-height:30px;color:#252525;font-weight:400;padding:0 0 15px 40px;}
.detail-sec{width:auto;font-size:30px;line-height:35px;color:#fff;background:#252525;padding:40px 0px;font-weight:400;text-transform:uppercase;margin:20px 0 0;text-align:center;}
.chanel-sec{width:auto;background:#fff;padding:30px 0;}
.channel-name{font-size:55px;color:#272727;line-height:70px;font-weight:300;margin:0px;padding:20px 0;text-align:center;text-transform:uppercase;}
.channel-name span{font-weight:700;}
.channels{margin:0px;padding:0px;}
.channels ul{margin:0px;padding:0px;}
.channels ul li{list-style:none;float:left;margin:10px 1.4%;}
footer{width:auto;background:#003d5c;padding:35px 0;}
footer h3{margin:0px;padding:0px;font-size:14px;font-weight:700;color:#fff;padding:0 0 10px;text-transform:uppercase;}
footer ul{margin:0px;padding:0px;}
footer ul li{list-style:none;font-size:14px;font-weight:400;color:#fff;}
footer ul li a{color:#fff;}
footer ul li a:hover{color:#3996c5;}
.social-sec{margin:0px;padding:20px 0 0;}
.social-sec li{list-style:none;float:left;margin:0 10px 0 0;width:25%;}
.social-sec li a{opacity:1;}
.social-sec li a:hover{opacity:0.8;}
.copyright{width:auto;background:#dedede;padding:25px 0;font-size:14px;color:#000;font-weight:400;line-height:22px;}
.mid-space{padding-top:75px;}
#all_internt{padding-bottom:25px;padding-top:15px;color:#008cba;}
#all_internt > a{color:#008cba;display:inline-block;}
.links_sep{padding-top:15px;}
.links_sep a{color:#f15422;display:inline-block;font-size:15px;text-decoration:none;}
.links_sep3Col{list-style:outside none none;margin:0;padding:0;}
#links_state_abbr > li{display:inline-block;padding:7px 0;}
#links_state_abbr li a{color:#f15422;text-decoration:none;}
.inner_head_bar{background:#dfdfdf;padding:22px 0;}
.inner_head_bar h2{margin:0px;font:300 36px/40px "Open Sans", Helvetica, Arial, sans-serif;color:#003754;}
.inner_sec_one{padding:30px 0 0;}
.inner_sec_one h2{font:300 36px/40px "Open Sans", Helvetica, Arial, sans-serif;color:#003754;padding:0px 0 10px 0;}
.inner_sec_one p{font:20px/30px "Open Sans", Helvetica, Arial, sans-serif;color:#252525;margin-bottom:25px;}
.inner_sec_two{padding:0px 0 0;}
.inner_sec_two h2{font:300 36px/40px "Open Sans", Helvetica, Arial, sans-serif;color:#003754;padding:0px 0 10px 0;}
.inner_sec_two p{font:20px/30px "Open Sans", Helvetica, Arial, sans-serif;color:#252525;margin-bottom:25px;}
.img_right{float:right;margin-left:20px;margin-bottom:15px;}
.img_left{float:left;margin-right:20px;margin-bottom:15px;}
.inner_sec_listing h2{font:300 36px/40px "Open Sans", Helvetica, Arial, sans-serif;color:#003754;padding:0px 0 10px 0;}
.inner_sec_listing ul.full_listing{margin-left:-20px;padding-bottom:20px;overflow:hidden;}
.inner_sec_listing ul.full_listing li{float:left;width:33.33%;padding-left:20px;}
ul.full_listing{margin:0;padding:0;list-style:none;}
ul.full_listing li{padding-bottom:10px;}
ul.full_listing li a{font:20px/32px "Open Sans", Helvetica, Arial, sans-serif;color:#252525;background:url(../images/inn-listing.png) no-repeat left 3px;padding-left:34px;color:#252525;text-decoration:none;}
ul.full_listing li a:hover{text-decoration:underline;}
.top-shad{background:url(../images/top-shad.gif) no-repeat center top;padding-top:45px;}
.inner_wrapper{background:#fff;}
div.social-sec span.footer_cnct{color:#fff;font-size:21px;}
div.social-sec span.footer_cnct a{color:#fff;vertical-align:middle;font-size:23px;}
div.social-sec span.footer_cnct a:hover{color:#007ab3;}
div.inner_sec_one div.banner-left{margin:2% 0;}
div.inner_sec_one div.banner-left p{color:#fff;margin:0;padding:0;text-align:center;}
.img_right_45_channels{float:right;width:39%;margin:10px 0;height:auto;}
#orange_start_text{float:right;margin:0 0 0 70px;background:rgba(0, 0, 0, 0) url("../images/orange-bg.png") no-repeat scroll center top;color:#fff;font-weight:400;height:275px;padding:40px 30px 0;text-align:center;width:275px;}
.box-ad{padding:15px;background:#F2F2F2;border-top:2px solid #007AB3;border-bottom:1px solid #007AB3;box-shadow:0px 0px 2px rgba(0, 0, 0, 0.2) inset;}
.box-ad .button{margin:10% 0rem 0rem;padding:8px 25px;text-align:center;font-size:18px;background-color:#005C8C;border-color:#005C8C;color:#fff;}
.box-ad .button:hover{background-color:#272727;}
.mid-line{width:auto;height:1px;background:#999;margin:15px 0;}
.box-ad h2{padding-top:5%;color:#005c8c;font-weight:bold;font-style:italic;}
.box-ad h2 img{float:left;margin:5px 10px 0 0;}
.box-ad p{font-weight:600;word-wrap:break-word;font-size:16px;line-height:20px;margin:0rem;padding:0px;}
.box-ad-content{padding:1% 0 0;}
.box-ad ul{width:auto;background:#fff;padding:10px;border-radius:5px;margin:0px;}
.box-ad ul li img{margin:0 10px 0 0;}
.bundles_points > li{font:20px/30px "Open Sans",Helvetica,Arial,sans-serif;list-style:outside none decimal;padding:1% 0;}
.bundles_points h2{font-size:26px;line-height:0;margin:0;padding:0;}
span.phone_no{font-size:23px;vertical-align:middle;}
a.phone_sec{padding:17px 0 0 20px !important;}
a.phone_sec:hover{background:none !important;color:#3996c5 !important;}
.font-new{font-size:12px;}
#overlap_img{position:relative;}
#overlap_sec{margin:0;position:absolute;right:-8%;top:-20%;}
.tabs-content > .content_default{background:rgb(255, 255, 255) none repeat scroll 0 0;border:1px solid rgb(153, 153, 153);display:block;float:none;padding:10px;width:auto;margin-top:2%;}
.tabs-content > .content_default h2{padding-top:0px;}
.tabs-content > .content_default ul > li{list-style:outside none disc;font:16px/30px "Open Sans",Helvetica,Arial,sans-serif;margin:0 10px 0 15px;color:#272727;padding:0px;}
@media only screen and (max-width:1150px){.tagline{font-size:4.5vw;line-height:7vw;padding:15px 0px;}
.channel-name{font-size:4.5vw;line-height:7vw;padding:15px 0px;}
#links_state_abbr > li{display:inline;}
.img_left, .img_right{width:50%;height:auto;}
}
@media only screen and (max-width:1060px){.banner-right{padding:0px 0px 0px 5%;}
#links_state_abbr > li{display:inline;}
}
@media only screen and (max-width:1023px){.banner-right{padding:0px 0px 0px 10%;}
.banner-right h3{font-size:2vw;}
.home-sec-1-left{padding:8% 12% 100px;}
.home-sec-2-left{padding:8% 12% 100px;}
.home-sec-3-left{padding:8% 12% 100px;}
.font90{font-size:7vw;}
.mid-space{padding-top:60px;}
.font140{font-size:11vw;}
.font85{font-size:7vw;}
.home-sec-1 h2{padding:10px 7px 10px 12%;font-size:4vw;}
.home-sec-2 h2{padding:10px 7px 10px 12%;font-size:4vw;}
.home-sec-3 h2{padding:10px 7px 10px 12%;font-size:4vw;}
.detail-sec{font-size:3vw;}
#links_state_abbr > li{display:inline;}
.inner_sec_one p{font:16px/25px "Open Sans",Helvetica,Arial,sans-serif;margin-bottom:18px;}
ul.full_listing li a{background:url("../images/inn-listing.png") no-repeat scroll left 4px;display:block;font:16px/30px "Open Sans",Helvetica,Arial,sans-serif;padding-left:32px;}
.inner_sec_listing h2, .inner_sec_one h2{font:300 29px/40px "Open Sans",Helvetica,Arial,sans-serif;}
.img_right_45_channels{float:none;width:95%;margin:10px 0 0 0;height:auto;}
div.inner_sec_one div.banner-left{padding:38px 7% 0;margin:2% 0;}
#orange_start_text{padding:38px 7% 0;}
.top-bar-section li:not(.has-form) a:not(.button){padding:15px 19px;}
a.phone_sec{padding:8px 0 0 17px !important;}
}
.tabs-content div.active p{font-weight:normal;margin:10px 0 20px 10px;}
#lastly_box_ad{margin-bottom:35px;}
@media only screen and (max-width:830px){.banner-right{padding:0px 0px 0px 15%;}
.banner-right h2{font-size:5vw;}
.banner-right h2 span{font-size:8vw;line-height:11vw;}
.banner-right h3{font-size:1.8vw;}
.mid-space{padding-top:40px;}
}
@media only screen and (max-width:768px){.banner-right{padding:0px 0px 0px 20%;}
.home-sec-1-list ul li{font-size:17px;}
.foot-1{margin-top:45%;}
.foot-3{margin-top:19%;}
.banner-left{padding:40px 25% 0px;}
}
@media only screen and (max-width:767px){.font55{font-size:6vw;}
.font30{font-size:24px;}
.img_right_45_channels{float:none;width:100%;height:auto;}
footer ul li a {display: inline-block;margin: 0 0 8px;}
}
@media only screen and (max-width:700px){.banner-right{padding:0px 0px 0px 25%;}
.banner-right h3{font-size:12px;line-height:22px;}
.font21{font-size:22px;}
.mid-space{padding-top:25px;}
.require-ad{display:none;}
}
@media only screen and (max-width:640px){.logo{margin:0 auto;padding:0px 0 15px;text-align:center;}
.banner-home{background-size:100%;padding:10px 0px 10px;}
.banner-left{margin:25% auto 0;}
.banner-right{display:none;}
.font90{font-size:12vw;}
.mid-space{padding-top:60px;}
.font140{font-size:14vw;}
.font85{font-size:10vw;}
.home-sec-1-left{background-size:auto;padding:45px 30% 35%;}
.home-sec-2-left{background-size:auto;padding:45px 30% 35%;}
.home-sec-3-left{background-size:auto;padding:45px 30% 35%;}
.home-sec-1 h2{padding:10px 7px 10px 25%;font-size:4vw;}
.home-sec-2 h2{padding:10px 7px 10px 25%;font-size:4vw;}
.home-sec-3 h2{padding:10px 7px 10px 20%;font-size:4vw;}
footer br{display:none;}
footer ul{padding:0 0 25px;}
.social-sec li{width:8%;}
.banner-left{padding:40px 6% 0px;}
.inner_sec_listing ul.full_listing li{width:50%;}
.top-shad{padding-top:25px;}
.img_left, .img_right{float:none;height:auto;width:100%;margin-left:0;margin-right:0;}
div.inner_sec_one div.banner-left{padding:38px 8% 0;margin:2% auto;}
#orange_start_text{margin:0 auto;padding:38px 35% 0;width:100%;}
}
}
@media only screen and (max-width:480px){.home-sec-1-left{background-size:100% 100%;padding:45px 28% 35%;}
.home-sec-2-left{background-size:100% 100%;padding:45px 28% 35%;}
.home-sec-3-left{background-size:100% 100%;padding:45px 28% 35%;}
.sml-icon ul li{list-style:outside none none;padding:0px 1% 0px 0px;float:left;margin:0px;}
.sml-icon ul{margin:0px;padding:0px 0px 0px 0px;}
.social-sec li{width:10%;}
.channels ul li{list-style:outside none none;float:left;margin:10px 2%;width:46%;}
.font30{font-size:17px;font-weight:400;}
.banner-left{padding:40px 8% 0px;}
.font90{font-size:15vw;}
div.inner_sec_one div.banner-left{margin:5% auto;padding:38px 11% 0;}
#orange_start_text{padding:38px 32% 0;margin:2% auto;}
}
@media only screen and (max-width:360px){.home-sec-1-left{background-size:100% 100%;padding:9% 26% 35%;}
.home-sec-2-left{background-size:100% 100%;padding:9% 26% 35%;}
.home-sec-3-left{background-size:100% 100%;padding:9% 26% 35%;}
.detail-sec{font-size:4vw;line-height:6vw;}
.font90{font-size:20vw;}
.banner-left{padding:40px 13% 0px;}
.inner_sec_listing h2, .inner_sec_one h2{font:300 25px/40px "Open Sans",Helvetica,Arial,sans-serif;}
.inner_sec_listing ul.full_listing li{width:100%;}
div.inner_sec_one div.banner-left{margin:5% auto;padding:38px 15% 0;}
#orange_start_text{margin:0 auto;padding:38px 24% 0;width:100%;}
}
}
@media only screen and (max-width:320px){div.inner_sec_one div.banner-left{margin:5% auto;padding:38px 18% 0;}
#orange_start_text{padding:38px 20% 0;}
}